/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.Reglement;

import Models.User.Profile;

/**
 *
 * @author Maher
 */
public class TraiteFrs {
    
    private String CodeTraiteClt;
    private String DatePaiement;
    private String DateCreation;
    private String Montant;
    public Profile Profile;

    
    
    public TraiteFrs(String CodeTraiteClt, String DatePaiement, String DateCreation, String Montant, Profile Profile) {
        this.CodeTraiteClt = CodeTraiteClt;
        this.DatePaiement = DatePaiement;
        this.DateCreation = DateCreation;
        this.Montant = Montant;
        this.Profile = Profile;
    }

    

    public String getCodeTraiteClt() {
        return CodeTraiteClt;
    }

    public void setCodeTraiteClt(String CodeTraiteClt) {
        this.CodeTraiteClt = CodeTraiteClt;
    }

    public String getDatePaiement() {
        return DatePaiement;
    }

    public void setDatePaiement(String DatePaiement) {
        this.DatePaiement = DatePaiement;
    }

    public String getDateCreation() {
        return DateCreation;
    }

    public void setDateCreation(String DateCreation) {
        this.DateCreation = DateCreation;
    }

    public String getMontant() {
        return Montant;
    }

    public void setMontant(String Montant) {
        this.Montant = Montant;
    }

    public Profile getProfile() {
        return Profile;
    }

    public void setProfile(Profile Profile) {
        this.Profile = Profile;
    }
    
    
}
